Results 1 to 2 of 2

Thread: Za compatiblity on Vista with TrendMicro 2008

  1. #1
    ctstan Guest

    Default Za compatiblity on Vista with TrendMicro 2008

    I was told this post is more suited for this area so here goes:
    When I installed the TrendMicro Pccillin Internet Security 2008 product on my Vista machine, my PC crashed (BSOD).
    I found out that PcCillin 2008 is not compatible with ZA 7.1
    When I uninstalled ZA, the PC worked fine.

    BUT I would rather use the ZA firewall.
    Does anyone know if ZA is working on this issue.
    The same thing happened when XP came out and eventually, you released a compatible version.
    I sent Trendmicro a similar question.
    I just hope that I don't get responses with
    each company pointing the finger at the other guy.
    Thanks.

    Operating System:Windows Vista Home Premium
    Software Version:7.1 (Vista)
    Product Name:ZoneAlarm (Free)

  2. #2

    Default Re: Za compatiblity on Vista with TrendMicro 2008

    You'll probably get the same answer from Trend as you'll receive here. TrendMicro 2008 comes with a 2 way firewall. Running both ZA and Trend will cause the conflicts your experiencing.You either need to choose one or the other or use Trends stand alone AV with ZA.You just can't run two firewalls together.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •